#langSelect {
	position: absolute;
	margin-left: -69px;
	margin-top: 33px;
	background-image: url(lasche.png);
	background-repeat: no-repeat;
	z-index: 1000;
	font-size: 11px;
}

.langSelectAct {
	float: left;
	width: 42px;
	height: 38px;
	padding-top: 14px;
	padding-left: 12px;
}

.langSelectAct  img {
	cursor: pointer
}

.langSelectLanguages {
	float: left;
	overflow: hidden;
	padding-left: 15px;
}

.langSelectNavi {
	padding-top: 11px;
	padding-bottom: 9px;
	height: 32px;
	background-color: #ffffff;
	-moz-border-radius-topright: 6px;
	-webkit-border-top-right-radius: 6px;
	border-top-right-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	-webkit-border-bottom-right-radius: 6px;
	border-bottom-right-radius: 6px;
}

.langSelectNaviNo {
	float: left;
	width: 70px;
	height: 16px;
}

.langSelectNaviNo a {
	color: #6C675D;
}

.langSelectNaviAct {
	float: left;
	width: 70px;
	height: 16px;
	color: #9F2652;
}

.langSelectNaviAct a {
	color: #9F2652;
}